/* desktop++ */
@media only screen and (min-width : 1200px) {
  .feature-list, .press {
    width: 1100px;
  }
}

@media only screen and (min-width : 768px)and (max-width : 1100px) {
  .percent-off {
    display: none;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px)and (max-width : 1199px) {
  .feature-list, .press {
    width: 792px;
  }
  .feature-list--block {
    margin: 0 10px;
  }
  .feature-list ul li {
    font-size: 18px;
  }
  .feature-list ul li span:last-child {
    padding-right: 30px;
  }
  .expander-gradient {
    bottom: 74px;
  }
  .feature-list--container--closed {
    margin-bottom: 60px;
  }
  .mt70 {
    margin-top: 40px;
  }
  .press img {
    height: 20px;
  }
}

@media only screen and (min-width : 768px)and (max-width : 992px) {
  .feature-list, .press {
    width: 692px;
  }
  .feature-list--block {
    margin: 0 10px;
  }
  .feature-list ul li {
    font-size: 18px;
  }
  .feature-list ul li span:last-child {
    padding-right: 30px;
  }
  .expander-gradient {
    bottom: 64px;
  }
  .feature-list--container--closed {
    margin-bottom: 50px;
  }
  .home-link {
    margin-right: 20px;
  }
  .section .right-col {
    width: 300px;
    margin-top: 20px;
  }
  .mt70 {
    margin-top: 8px;
    margin-bottom: 6px;
  }
  .section-7 .right-col {
    margin-top: -12px;
  }
  .section-7 ul {
    font-size: 14px;
    margin-top: 3px;
  }
  
  h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .press img {
    height: 20px;
  }
}

/* phones */
@media only screen and (max-width : 767px) {
  .feature-list {
    width: 275px;
  }
  nav {
    border-bottom: none;
  }
  nav .apps {
    display: none;
  }
  .home-link {
    display: block;
    text-align: center;
  }
 .percent-off {
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 70px;
  }
  .title h1 {
    font-size: 24px;
  }
  .title h2 {
    font-size: 18px;
  }
  .title {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 100px;
/*    padding-top: 160px;*/
  }
  h2 {
    font-size: 20px;
  }
  .feature-list--container {
    height: 598px;
  }
  .feature-list--item {
    flex-basis: 100%;
  }
  .feature-list--block {
    margin: 0 4px;
    padding-right: 15px;
    padding-left: 15px;
    width: 350px;
  }
  .feature-list {
    width: 90%;
    top: -300px;
    font-size: 14px;
  }
  ul {
    padding-left: 30px;
  }
  .feature-list .emoji {
    font-size: 24px;
  }
  .feature-list--container--closed {
    height: 193px;
    margin-bottom: 43px;
  }
  .feature-list ul li {
    font-size: 16px;
  }
  .feature-list--block li {
    display: flex;
    align-items: center;
  }
  .expander-gradient {
    bottom: 53px;
  }
  .expander {
    align-self: center;
  }
  .section {
    padding: 16px 5%;
    padding-bottom: 0;
  }
  .section h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
  }
  .section-2 {
    margin-top: -270px;
  }
  .section-2 h2 {
    margin-bottom: 16px;
  }
  .section .row, .section .row:last-child {
    flex-direction: column-reverse;
    margin-top: 0px;
  }
  .left-col, .section .right-col {
    width: 100%;
  }
  .left-col.inverse {
    margin-left: 0;
  }
  h2 .emoji {
    font-size: 28px;
    margin-right: 8px;
    position: relative;
    top: 2px;
  }
  .section .right-col {
    margin-top: 0px;
  }
  h3 {
    font-size: 18px;
    margin-bottom: auto;
    display: none;
  }
  .right-col {
    margin-bottom: 15px;
  }
  .separator {
    width: 104%;
    left: -2%;
    bottom: -4px;
  }
  .left-col {
    position: relative;
  }
  .section-4 h3 {
    display: block;
    margin-top: 8px;
  }
  .section-4 .row {
    margin-bottom: 32px;
  }
  .section-4 .row:last-child {
    margin-bottom: 0;
  }
  .section-4 .row:last-child video {
    top: 5px;
  }
  .separator--mobile {
    display: none;
    position: absolute;
    height: 1px;
    width: 106%;
    bottom: 0;
    left: -3%;
    border-bottom: 1px solid #e0e0e0;
  }
  .section-2 .separator--mobile {
    bottom: -3px;
  }
  .section-6 .separator--mobile {
    bottom: -3px;
  }
  .touchbar--watch .separator--mobile {
    bottom: -1px;
  }
  .section-7 .separator--mobile {
    bottom: -1px;
  }
  .center-align .section-img {
    width: 100%;
    margin-top: 0;
  }
  .mt70 {
    margin-top: 24px;
  }
  .section-8 {
    margin-bottom: 40px;
  }
  .section-8 h2 {
    margin-top: 48px;
    font-size: 18px;
  }
  .section-8 .buy-box {
    margin-top: 40px;
  }
  .legalese {
    padding: 0 5%;
    text-align: center;
    margin-top: 32px;
  }
  .section-5 .section-img {
    top: 4px;
  }
  .left-col {
    text-align: center;
  }
  .section-img, .touchbar-vid {
    display: inline;
  }
  .touchbar-vid {
    position: relative;
    top: 4px;
  }
  .touchbar-vid {
    display: none;
  }
  .touchbar-vid.mobile {
    display: block;
  }
  .press {
    display: none;
  }
}

@media only screen and (max-width : 450px) {
  h2 {
    text-align: left;
  }
  .title h2 {
    text-align: center;
  }
  .feature-list--title {
    text-align: center;
  }
}